.pointer { cursor:pointer; }
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: 1px;
    TEXT-DECORATION: none
}
.AntiH1 { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; TEXT-INDENT: 0px; FONT-FAMILY: 'Trebuchet MS', Verdana; LETTER-SPACING: normal; display: inline; margin-bottom:0px;}
H3.L {font-size:14px; margin-bottom:5px; border-bottom:1px solid #ccc}
.O { font-weight:normal; display: inline; margin-bottom:0px;}
.w { margin-bottom:0px; color:#FFFFFF; font-size:16px}
.List {FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana;}
.Titulo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    LETTER-SPACING: normal
}
.TituloPack {	FONT-WEIGHT: bold;	FONT-SIZE: 12px;	FONT-FAMILY: 'Trebuchet MS', Verdana;	LETTER-SPACING: normal}
.TituloPack b{
	FONT-WEIGHT:normal; FONT-SIZE: 11px;; FONT-FAMILY: 'Trebuchet MS', Verdana; LETTER-SPACING: normal
}
.TituloAzul
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	LETTER-SPACING: normal;
	color: #000066;

}
.TituloAzulAH1 { display: inline;
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000066; FONT-FAMILY: 'Trebuchet MS', Verdana; LETTER-SPACING: normal
}
.TituloSub, .TituloSub ImgBullet
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #0069b5;
    BORDER-BOTTOM: #0069b5 thin;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    LETTER-SPACING: normal;
}
.TituloSubNegro
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #000000;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	LETTER-SPACING: normal;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0069b5;
}
.TituloSubRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #FF0000;
    BORDER-BOTTOM: #0069b5 thin;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    LETTER-SPACING: normal;
}
.TituloTot
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    LETTER-SPACING: normal;
}
.Texto
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    TEXT-INDENT: 10px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: justify
}
.TextoBig
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    TEXT-INDENT: 10px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: justify
}
.TextoRed
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #FF0000;
    TEXT-INDENT: 10px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: justify
}
.Menu
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.MenuOption
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}

.Logo
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: right
}
A
{
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
}
A:hover
{
    COLOR: #000066
}
A:active
{
    COLOR: #ff0000
}
A:visited
{
    COLOR: #000066
}
.NavigationBar
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.Combo
{
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.ComboS { FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; width:108px}
.Footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #999999;
    BORDER-BOTTOM: #f1072f 2px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-DECORATION: none
}
HR
{
    COLOR: #f1072f;
    BACKGROUND-COLOR: #f1072f
}
.Copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TextoDerecha
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: right
}
.TextoInvertido
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center
}
.TextoBlancoCalendario
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.TextoNoIndent{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TextoNoIndentBig
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TextoNoIndentTachado
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	text-decoration: line-through;

}
.TextoBlanco
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TituloBlanco
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    TEXT-INDENT: 20px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TituloBlancoSinIdent
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TituloDestino
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 21px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TituloSubLine
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #0069b5;
    BORDER-BOTTOM: #0069b5 thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.TituloSubUnderline
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #0069b5;
	BORDER-BOTTOM: #0069b5 thin;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	LETTER-SPACING: normal;
	text-decoration: underline;

}
.TextoNoIndentJustify
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: justify
}
.TextoNoIndentRedLight
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: 'Trebuchet MS', "Verdana COLOR";
	color: #CC0000;
: #0868a8
}
.TextoNoIndentRed
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: 'Trebuchet MS', "Verdana COLOR";
	color: #CC0000;}
.TituloRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	text-align: right;
}

.Deal {font-family: "Trebuchet MS", Verdana; font-size:13px; color:#FF0000; font-weight:bold;}
li {list-style-image:url(/_lib/images/bestday/list.gif);}
A.C {font-family: "Trebuchet MS", Verdana; font-size:7pt; color: #000099;}
A:Hover.C {font-family: "Trebuchet MS", Verdana; font-size:7pt; color: #CC0000;}
.TitBoldW {FONT-FAMILY: 'Trebuchet MS', Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; color:#fff; text-transform:uppercase; padding-left:4px;}
.TitBoldB {FONT-FAMILY: 'Trebuchet MS', Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; color:#000; text-transform:uppercase; padding-left:4px;}
.TitBoldO {FONT-WEIGHT: bold; FONT-SIZE: 15px; color:#FF6600;  FONT-FAMILY: 'Trebuchet MS', Verdana;}
A.Red, A:Hover.Red, A:Visited.Red {font-family: "Trebuchet MS", Verdana; font-size:11px; font-weight:bold; color: #FF0000; text-decoration:underline;}
A.under, A:Hover.under, A:Visited.under {font-family: "Trebuchet MS", Verdana; font-size:10px; font-weight:bold; text-decoration:underline;}
A.under11, A:Hover.under11, A:Visited.under11 {font-family: "Trebuchet MS", Verdana; font-size:11px; text-decoration:underline;}
A.underB, A:Visited.underB { color:#000; text-decoration:underline; font-size:14px; font-weight:bold;}
img.Pict{ border:1px solid #000;}
img.PictR{ border:1px solid #000; margin:0px 0px 3px 3px}
img.PictL{  margin:0px 5px 5px 0px}
.TextoJustPad {FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; TEXT-ALIGN: justify; padding:2px 3px 1px 3px; }
.TextoPadWh {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff;
FONT-FAMILY: 'Trebuchet MS', Verdana; padding: 1 1 1 3px;}
P.capitular:first-letter {FONT-FAMILY: 'Trebuchet MS', Verdana; font-size: 30px;color: #000066;}

Select, Input{ FONT-FAMILY: 'Trebuchet MS', Verdana; FONT-SIZE: 11px; font-weight:100}
.HeadSeach { FONT-FAMILY: 'Trebuchet MS', Verdana; FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #000; margin-top:5px;}
.CombosHomeO {font-family: "Trebuchet MS", Verdana; font-size:11px; padding-left:2px; border-left:1px solid #FA9C0F; border-right:1px solid #FA9C0F; border-bottom:1px solid #FA9C0F;}
.CombosHomeL {font-family: "Trebuchet MS", Verdana; font-size:11px; padding-left:2px; border-left:1px solid #94A5E5; border-right:1px solid #94A5E5; border-bottom:1px solid #94A5E5;}
.CombosHomeB {font-family: "Trebuchet MS", Verdana; font-size:11px; padding-left:2px; border-left:1px solid #74A9D4; border-right:1px solid #74A9D4; border-bottom:1px solid #74A9D4;}
.CombosHomeG {font-family: "Trebuchet MS", Verdana; font-size:11px; padding:2px; border-left:1px solid #00397c; border-right:1px solid #00397c; border-bottom:1px solid #00397c;}
.Edificio {background-repeat:no-repeat; background-position:bottom right;}
.Mtop {margin-top:5px;}
th {font-size:14px;}
.BoxTour {border:1px solid #0371A7; font-family: "Trebuchet MS", Verdana; font-size:12px;}
.BoxTour2 {border:1px solid #0371A7;}
.BoxTourTop {border-top:1px solid #0371A7; border-left:1px solid #0371A7; border-right:1px solid #0371A7;}
.BoxTourBottom {border-bottom:1px solid #0371A7; border-left:1px solid #0371A7; border-right:1px solid #0371A7;}
.Italic {font-family: "Trebuchet MS", Verdana; font-size:13px; font-style:italic; line-height:14px;}
.TableBlueLightBorder {border:1px solid #0371A7; font-family: "Trebuchet MS", Verdana; padding:4px; background-color: #E6F4FF; font-size: 11px;}
.BorderBackO {background-color: #EAF1F7; font-family: "Trebuchet MS", Verdana; font-size: 11px; font-weight: bold; border-top: 1px solid #FA9C0F;}
.BorderBackG {font-family: "Trebuchet MS", Verdana; font-size: 11px; font-weight: bold; border-top: 2px solid #0A296A;}
.HeadB {background-repeat:no-repeat; background-position:bottom right; border:1px solid #74A9D4;}
.HeadG {background-repeat:no-repeat; background-position:bottom right; border:1px solid #00397c;}
.TextBlueDark {font-family:Arial, Helvetica, sans-serif; color:#000066; font-size:11px; line-height:20px;}
.TableVT { BORDER: #000066 1px solid;}
.TextoNoIndentOrange {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d67100; FONT-FAMILY: 'Trebuchet MS', "Verdana COLOR";}
A.info, A:Hover.info, A:Visited.info { color:#2a75ae; font-family: "Trebuchet MS", Verdana; font-size:10px; font-weight:normal; text-decoration:underline;}

.LineaGrisPunt {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.TextoPad {FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; TEXT-ALIGN: left; padding:2px 2px 1px 4px; }
.TextoPadRight {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 4px;
}
.TextoSml {FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; padding:1px 1px 1px 1px;}
.TextoSmlPoliticas{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: 'Trebuchet MS', Verdana; padding:1px 1px 1px 1px; COLOR: #835C35; Font-Style:italic;}
.TextoSmlF a{FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; padding:1px 1px 1px 1px; text-decoration:underline;}
.TextoMSml {FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: 'Trebuchet MS', Verdana; padding:0px; }
.ComboSml { FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; width:40px; line-height:0; height:25 }
.inputmust {
	font-family: 'Trebuchet MS', Verdana;
	font-size: 11px;
	background-color: #FFFFD5;
	border: thin solid #666666;
	height: 20px;
}
/*----------- estilo de Aereopuerto AJAX---------------------*/
DIV#footer_links {
	padding-top:10px;
	padding-bottom:6px;
}
.FlightNonSelect 
{
	BORDER-RIGHT: #000066 thin solid;	
	BORDER-TOP: #000066 thin solid;	
	FONT-SIZE: 11px;	
	BORDER-LEFT: #000066 thin solid;	
	BORDER-BOTTOM: #000066 thin solid;	
	FONT-FAMILY: sans-serif, Verdana;	
	BACKGROUND-COLOR: #bcdaf4;	
	TEXT-ALIGN: center
	}
	
.FlightSelect 
{	
	BORDER-RIGHT: #000066 thin solid;	
	BORDER-TOP: #000066 thin solid;	
	FONT-WEIGHT: bold;	
	FONT-SIZE: 11px;	
	BORDER-LEFT: #000066 thin solid;	
	BORDER-BOTTOM: #000066 thin solid;	
	FONT-FAMILY: sans-serif, Verdana;	
	BACKGROUND-COLOR: #ffcc33;	
	TEXT-ALIGN: center
	}
	
/*----------->>>>>  INICIO estilos de AJAX <<<<<---------------------*/
.aText {
	font-family: 'Trebuchet MS', Verdana;
	font-size: 11px;
	font-style:italic;
}
.aList {
	background-color:#ffffff;
	border:1px solid #000;
	width:auto;
}
.aList div.item {
	font-family: 'Trebuchet MS', Verdana;
	font-size: 10px;
	color:#000;
	cursor:pointer;
	padding:1px 2px;
	display: block;
	white-space:nowrap;
}
.aList div.selected {
	background-color: #FFD563;
}
/*------------>>>>>  FIN estilos de AJAX <<<<<----------------------*/

DIV#footer_links {
	padding-top:10px;
	padding-bottom:6px;
}

#TxtTblAdult
{
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; TEXT-ALIGN: left;
}
/*------------  estilo Ayuda Paquetes ----------------------*/


div#help { 
	background:#fff;
	border: 1px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	padding:5px;
	width:200px;
	display:block;
	position:absolute;
}
div#help span a {
	float:right;
	text-decoration:underline;
	color:#000;
}
div#help ol
{
	list-style:outside;
	padding-left:0px;
	margin-left:0px;
	
}
div#help li
{
	list-style:inside decimal;
}


/** Cambio de caja de busqueda en la lista RSL **/
.LSdates1	
{
	width:36%;
	float:left;
	margin: 0px;
	padding-left:6px;
}
.LSdates1 input {
	width:167px;
}
.LSdates2	
{
	width:24%;
	padding-left:6px;
	float:left;
}
.LSdatesbtn 
{
	float:right;
	padding:8px 40px 2px 0px;
}
/** Cambio de caja de busqueda en la lista RSL **/
.LSBdsearch	{
	float:right;
	padding-right:60px;
}
/*----------------------->>>>> FIN CAJA BUSQUEDA TIPO BEST DAY <<<<<<<--------------------------*/


/* CONTENEDOR DE LA LISTA, TARIFAS, ORDENAMIENTO, ETC. */
.LSBbox {
	float: left;
	width: 595px;
	font-family:  'Trebuchet MS', Verdana;
	font-size: 11px;
	clear:both;
	margin-top: 5px;
}


/*----------------------->>>>> INICIO ORDENAMIENTO Y PAGINACION LISTA HOTELES <<<<<<<--------------------------*/
/* INICIO Nueva paginacion y orden */
div#Contenedor{
	height:50px;
	position:relative;
}
div.PaginacionOrden {
	margin-top:10px;
	border-top:1px solid #E1E1E1;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight:bold;
	color:#023A85;
	overflow:hidden;
	width: 590px;
	padding: 4px 0px; 
	margin: 5px 0px 3px 0px;
}
div.PagFin {
	background: url(/_lib/images/etravel/bkOrderPagesDown.jpg) repeat-x;
}
div.PaginacionOrden div {
	float: left;
}
div.PaginacionOrden span {
	padding: 0px 2px 0px 5px;
}
div.PaginacionOrden div.Paginacion {
	float:right; 
	text-align:right; 
	padding-right:5px;
}
div.PaginacionOrden div.Paginacion select {
	margin-right:20px;
}
div.PaginacionOrden a {
	color:#023A85;
	text-decoration:underline;
}
div.PaginacionOrden a:hover {
	text-decoration:none;
	color:#FF0000;
}
div.PaginacionOrden div.Paginacion b {
	color: #CCCCCC;
}
/* FIN Nueva paginacion y orden */


/*----------------------->>>>> FIN ORDENAMIENTO Y PAGINACION LISTA HOTELES <<<<<<<--------------------------*/


/* Filtros de listas de hoteles (INICIO) */
	div.ListFilters {
		margin:0;
		font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;
		color:#023A85;
		font-size:11px;
		background:#F2F9FF;
	}
	/*div.ListFilters img#VerContFilters {
		border-right:1px solid #3e5897;
		margin-right:5px;
	}*/ /*ML*/
	/*div.EncabezadoFilters {
		height:29px;
		cursor:pointer; 
		background: #E2F2F7 url(/_lib/images/Cancun/FiltersBk.gif) repeat-x 0px 28px;
		border:1px solid #3e5897;
		border-bottom:none;
		font-weight:bold;
	}*/
	div.EncabezadoFilters{ background: url(/_lib/images/Bestday/narrow_search_head_bg.gif);}
	.EncabezadoFilters img{cursor:pointer;}
	div.ListFilters span {
		display:block;
		width:100%;
		font-weight:bold;
		cursor:pointer;
		border-top:1px dashed #3e5897;
		padding: 4px 0px;
	}
	div.ListFilters b {
		font-weight: normal;
		font-size:10px;
		text-decoration: underline;
		margin-left:3px;
	}
	div.ListFilters span.NameFilters {
		border:none;
	}
	div#ContFilters {
		border-style:dashed solid solid solid;
		border-color: #D5EBFE;
		border-width:1px;
	}
	div.ContFiltersInt {
		padding-top:5px;
		width:96%;
		_width:98%; /*IE*/
		padding-left:10px;
	}
	div.GeneralFilters, div#HotelNameFilters {
		margin:5px 0px 5px 0px;
	}
	div.GeneralFilters {
		border-top:2px solid #3e5897;
		overflow:hidden;
		width:100%;
	}
		div#fTemas, div#AmenFilters {
			overflow:hidden;
			width:100%;
			margin-left:15px;
			padding: 3px 0px;
			line-height:10px;
		}
		div.GeneralFilters ul, div#fTemas ul, div#AmenFilters ul {
			list-style: none;
			float:left;
			padding: 0px 15px 0px 0px;
			margin: 0px 0px 3px 0px;
		}
		div.GeneralFilters li, div#fTemas li, div#AmenFilters li {
			list-style-image:none;
			list-style-position:outside;
		}
		div.GeneralFilters li {
			margin-top:3px;
		}
		div#fTemas li label, div#AmenFilters li label {
			vertical-align: text-top;
		}
		div.GeneralFilters select, div.GeneralFilters input {
			width:115px; 
		}
		div.GeneralFilters select .ComboStars {
			background-color:#EFF8FF; 
		}
		div.GeneralFilters select .ComboPrice {
			background-color:#FFF7E4;
		}
		div#fTemas input, div#AmenFilters input {
			margin:1px; 
			width:16px; 
			height:16px;
		}
	div.SearchFilters {
		border-top:1px dashed #3e5897;
		padding: 5px 0px;
		margin-top:4px;
		font-weight:bold;
		text-align:center;
	}
		div.SearchFilters div {
			width:100%;
		}
		div.SearchFilters h3 {
			font-size:22px; 
			margin:0px; 
			font-weight:bold; 
			color:#990000;
			line-height:18px;
		}

#fCatDesde, #fCatHasta{
	background-color:#FFD5A8;
	border-bottom: solid 1px #D4D0C8;
}

#fPrecioDe, #fPrecioHasta{
	background-color:#FFF6A8;
		border-bottom: solid 1px #D4D0C8;
}
/* Filtros de listas de hoteles (FIN) */


/*----------------------->>>>> INICIO LISTA HOTELES <<<<<<<--------------------------*/
.LSratesND {	
	float:left;
	width:100%;
	font-family:  'Trebuchet MS', Verdana;
	font-size: 13px;
	color: #023A85;
	font-weight: bold;
	margin:15px 0px 7px 0px;
}
.LSratesND span {
	color:#990000;
}
/*--  Renglones Lista --*/
.LSlist {
	width:100%;	
	float:left;
	margin-top: 2px;
	border:#6176aa 1px solid;
}
.LSlist img {
	float:left;
	border:0px;
}
.LSup1, .LSinf1, .LSup2, .LSinf2 {
	font-size:10px;
	color:#000000;
	margin:0px;
	padding:0px;
	width:100%;
	line-height:15px;
	vertical-align:top;
}
.LSup2, .LSinf2 {
	background-color: #f6f7fa;
}
.LSname {
	width:35%;
}
.LSname a, .LSname a:visited {
	font-size: 12px;
	font-weight:bold;
	color: #3e5897;
	text-decoration:none;
}
.LSstars {
	width:17%;
	text-align:left;
}
.LSplan {
	width:19%;	
}
.LShotel, .LShotelND {
	width:8%;
	font-weight: bold;
	/*text-decoration:underline;*/
	padding-right:7px;
	color:#ff0000;
	text-align:right;
	cursor:pointer;
	font-size:11px;
}
.LShotelND {
	color:#3e5897;
}
.LSphoto {
	width:9%;
	text-align:left;
	padding-right: 6px;
}
.LSphoto b {
	color:#3e5897;
	text-decoration:underline;
	font-weight:normal;
	cursor:pointer;
}
.LSinf1 input, .LSinf2 input, .LSinf1 img, .LSinf2 img, .LSup1 img, .LSup2 img {
	cursor:pointer;
	text-align:left;
	border:0px;
	vertical-align: text-top;
}
.LSinf1 span input, .LSinf2 span input {
	margin-right: 2px;
}
/*----------------------->>>>> FIN LISTA HOTELES <<<<<<<--------------------------*/

 div#TypeCateg label, div#TypeCateg input {
   height:15px;							  
   line-height:15px;
   vertical-align:middle;
   cursor:pointer;
   font-size:10px;
}	


/* ----------------------------- Inicio ToolTip ----------------------------------- */
div#tt, div#ttcont, div#ttRates, div#ttRatescont, div#ttMeals, div#ttMealscont { 
	font-family: 'Trebuchet MS', Verdana;
	font-size: 10px;
	display:block;
	color:#000;
	text-align: left;
}
div#tt, div#ttRates, div#ttMeals {
	position:absolute; 
	border:2px solid #6176aa; 
	border-style: ridge;
}
div#ttcont, div#ttRatescont, div#ttMealscont {
	padding:2px 10px 3px 7px; 
	margin:1px; 
	background:#fff; 
}
div#ttRatescont {
	background: #FFFFFF url(/_lib/images/etravel/Rates.gif) 8px 8px no-repeat;
	padding-left:55px; 
}
div#ttMealscont {
	background: #FFFFFF url(/_lib/images/etravel/MealPlan.gif) 8px 8px no-repeat;
	padding-left:55px; 
}
/* ----------------------------- Fin ToolTip ----------------------------------- */
/* ----------------------------- Ini ToolTip 2 --------------------------------- */
.TipX{margin-left:5px;cursor:pointer;}
.tool-tip {font-family:Arial;color: #fff;	width: 200px;	z-index: 13000;	border-bottom:1px solid #999;}
.tool-title {font-weight: bold;	font-size: 11px;margin: 0;color: #9FD4FF;padding: 8px 8px 4px;background: url(/Partners/Reservations/_lib/img/bubble.png) 0px -2px;	border-bottom:1px solid #666;}
.tool-text {font-size: 11px!Important;color: white!Important;padding: 4px 8px 8px;background: url(/Partners/Reservations/_lib/img/bubble.png) 0px -2px;}
.tool-text td{font-size: 11px!Important;color: white!Important;}
/* ----------------------------- Fin ToolTip 2 --------------------------------- */


/*	 ----------------------------- Ini Solo Vuelo  -----------------------------	*/
.OnFlMatPri 
{
	font-size: 11px;
	color: #000066;
	/*font-weight: bold;*/
	text-decoration: underline;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
}
.Fromprice 
{	
	font-size: 12px; 
	color: #000066; 
	font-family: "Trebuchet MS"; 
}
.Maerolinea 
{	
	font-size: 11px; 
	color: #000066; 
	font-family: "Trebuchet MS", Verdana; 
	text-decoration: underline;
}
.FlightOnlyPreviusNext{FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; padding:1px 1px 1px 1px; cursor:pointer;}
.FlightOnlyPreviusNext a:hover{FONT-WEIGHT:bold; FONT-SIZE: 11px; FONT-FAMILY: 'Trebuchet MS', Verdana; padding:1px 1px 1px 1px; text-decoration:underline; cursor:pointer; }

/*	 ----------------------------- fin Solo Vuelo  -----------------------------	*/

/* ini  Seleccion de Aeropuerto Origen - Destino  CF_Locate_Airport */
.AirportSelect
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.AirportNoSelect
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
/* fin  Seleccion de Aeropuerto Origen - Destino  CF_Locate_Airport */
/*------------------------------  inicia Car List   -----------------------------*/
.CarLSlist {
	width:595px;	
	float:left;
	margin-top: 2px;
/*	border:#3E5897 1px solid;*/
}
.SuperBoxHotel
{
	float: left;
	width: 99%;
	margin-bottom:8px;
	margin-right:10px;
}
.BoxesHotel {
	background:#FFFFFF url(/_lib/images/etravel/CajaBkH.gif) repeat-x scroll center top;
	float: left;
	width: 100%;
	border-color:49629d;
	border-style:solid;
	border-width:1px;
	padding-bottom:5px;
	border-top:none;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.BoxesHotel h3
{
	background:url(/_lib/images/etravel/CajaLeftH.gif) top left no-repeat;
	width: 91%;
	_width: 95%;
	color:#023A85;
	margin:0px;
	padding:2px 17px 4px 5px;
	font-size:13px;
	float: left;
	text-align: left;
}
.BoxesHotel .Price, .BoxesHotel .PriceS {
	text-align: right;
	padding: 0px 3px 5px 0px;
	color:#FF0000;
	font-size: 13px;
	font-weight: bold; 
}	 
.BoxesHotel .PriceS {
	font-size:11px;
	float: right;
}
div.BoxesHotel .PriceS span {
	font-size:11px;
	color:#023A85;
} 
.BoxesHotel img.Fachada 
{
	float: left;
	border:1px solid #88b5db;
	margin-right:5px;
}
div.BoxesHotel img.NoBorder {
	border: none;
}
div.BoxHotelTit 
{
	background:url(/_lib/images/etravel/CajaRightH.gif) top right no-repeat;
	margin:0px;
	height: 23px;
}
.BoxHotelTit a
{
	color:#023A85;
}
.BoxHotelIzq 
{
	width:75%;
	float: left; 
	margin: 0px 5px;
	color:#023A85;
}
.BoxHotelIzq p {
	margin:0px;
	padding: 0px 0px 5px 0px;
	line-height:1.5em;
	color:#023A85;
	font-size:11px;
	text-align:left;
	
}
.BoxHotelIzq span.Dest
{
	float:left;
	font-size:11px;
	color:#023A85;
}
.BoxHotelIzq img.CarLiInLogo
{
	margin:0px 0px 3px 0px;
	padding:0px;
}
.BoxHotelDer {
	width:22%;
	float: right; 
	text-align: right;
	padding-right: 5px;
}
.BoxHotelDer img {
	margin: 0px;
	padding: 5px 5px 2px 0px;
	float:right;
	cursor:pointer
}
.CarCaract
{
	float: left;
	font-size: 10px;
	font-weight:bold;
}
.CarCaract b {
	margin: 0px 10px 0px 0px;
	font-weight:normal;
}
/*------------------------------  finaliza Car List   -----------------------------*/

/*--  inicia Car Rental Upsale --*/
.CarUPSTrans, .CarUPSAir, .CarUPSPack
{
	margin: 0px 10px 0px 0px;  
	float: left;
	font-size: 10px;
	font-weight: normal;
	text-align: left;	
	color:#0066CC;
}	 
.CarUPSTrans 
{
	margin-left:0px;
	width:118px;
}
.CarUPSAir 
{
	margin-left:20px;
}
.CarUPSPack
{
	margin-left:20px;
}
.CatRules {
	color: #0066CC;
	font-weight: bold;
	text-decoration:underline;
	font-size:11px;
	float:right;
	margin-right:21px;
}
.CarTextoPad {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	padding: 2px 5px 1px 4px;
	text-align:center;
}
.UPSTxtMore {
	color: #0066CC;
	font-weight: bold;
	text-decoration:underline;
	font-size:11px;
}
.UPSconfirmBox
{
	text-align:right;
}
.UPSconfirmBox INPUT, .UPSconfirmBox SELECT
{
	font-size:10px;
}
.UPSItem
{
 	border-bottom:#BCDAF4 1px solid;
}
.UPSItemB
{
 	border-bottom:#BCDAF4 1px solid;
	background-color:#FFFFFF;
}

		/*--  finaliza Car Rental Upsale --*/
		
a.RedLink, a.RedLink:Hover, a.RedLink:Visited {
	font: bold 10px "Trebuchet MS"; 
/*	color: #990033;	*/
	color: #FF0000;
	margin-top: 3px;
	font-weight:bold;
}

a.GreenLink, a.GreenLink:Hover, a.GreenLink:Visited {
	font: bold 10px "Trebuchet MS"; 
/*	color: #990033;	*/
	color: #008000;
	margin-top: 3px;
	font-weight:bold;
}

.overlay_wait{ position:fixed; .position:absolute; _position:absolute; width:100%; height:100%; .height:200% ;background:#FFF; top:0px; left:0px; z-index:9000; }
.WaitPage{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;position:fixed; .position:absolute; width:700px; height:280px; top:100px; left:50%;  margin-left:-350px; z-index:9999; background:#FFF no-repeat 200px center; padding:10px; display:none;}
.WaitPage p{color:#3e5897; font-size:14px;}
.WaitPage h3{font-size:11px; color:#3e5897;}
.WaitPage ul{margin:0; padding:0; list-style-type:none; margin-top:10px;}
.WaitPage li{font-size:11px; display:inline; color:#06C; margin-right:15px; font-weight:bold;}
.waitProgress {/*background:url(/_lib/images/bestday/wait_progress.gif);*/ width:64px; height:64px; margin:10px auto;}

.FlightNonStop { margin:2px 0px; padding:2px 0px;}
.FlightNonStop input { vertical-align:bottom; }
